POST
https://demo.notifuse.com/api/webAnalytics.backfillStatus Authorizations
Authorization string header required
Bearer authentication header of the form Bearer <token>, where <token> is your API key.
Body application/json
workspace_id string required
Response
200 Latest run (null when none exists) object
backfill object | null
Show child attributes
task_id string
status string
- Available options: pending, running, completed, failed, paused
progress number
state object
Show child attributes
filters_version string
partition_index integer
rows_updated integer<int64>
error_message string
cancelled boolean
True when the run was stopped through backfillCancel; it then reads as failed, with this flag to tell it from a run that broke.